#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-alternate-number-format-plugin
version:              2.0.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-2.0.0.0-B7xihXOoB2s8O7WyQLNJxW

key:
    hls-alternate-number-format-plugin-2.0.0.0-B7xihXOoB2s8O7WyQLNJxW

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  9937c86979368b3c8d5dbc9dad2ecb0d
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-2.0.0.0-B7xihXOoB2s8O7WyQLNJxW

depends:
    aeson-2.1.2.1-KaceSWeAWkBK9urIr7RMHq base-4.17.2.1 containers-0.6.7
    extra-1.7.16-4WF0DtFHRdE4WLzCEPFozO ghc-boot-th-9.4.8
    ghcide-2.0.0.0-3a0ooTtijzW8Y9cykBiZwd
    hie-compat-0.3.0.0-CbBComUrkWGfIGRN5OUf4
    hls-graph-2.0.0.0-5nA62MKDuFryeSEjQsNok
    hls-plugin-api-2.0.0.0-ItqxDaS4PrV5bipTeiVOqN
    lens-5.2.3-45KLP8DrieZ6NfgM752wdp
    lsp-1.6.0.0-LHuxWwetILSCQmgH1oS1Vu mtl-2.2.2
    regex-tdfa-1.3.2.3-GOOh3YlglVXCOsuT1yKvTX
    syb-0.7.2.4-FxOA5ryuuOlLotDfjBKcFb text-2.0.2
    unordered-containers-0.2.20-LkuwqgGHy2J6l9MBSYA9kS

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

